Module
Contents
Index 🔎︎

# StrReverse Function [VBA]

Returns the string with the character order reversed.

Denna funktion eller konstant aktiveras med uttrycket Option VBASupport 1 placerat före den körbara programkoden i en modul.

## Syntax:

    StrReverse (Text1 As String)

## Returvärde:

String

## Parametrar:

Text1: The string expression that you want to reverse the character order.

## Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleReverse

     Print StrReverse("ABCdefGH") ' return "HGfedCBA"

    End Sub